Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
sensors::NumericSensor::MinMax Struct Reference

Numeric sensor minimum / maximum values. More...

## Public Attributes
double | minReading
| the minimum value since observedSince, not rounded
time | minReadingTimestamp
| UNIX timestamp (UTC) when the minimum value has occurred.
double | maxReading
| the maximum value since observedSince, not rounded
time | maxReadingTimestamp
| UNIX timestamp (UTC) when the maximum value has occurred.
boolean | valid
| `true` if min and max are valid
time | observedSince
| UNIX timestamp (UTC) of last reset of min / max.

## Detailed Description

Numeric sensor minimum / maximum values.

The documentation for this struct was generated from the following file:

- NumericSensor.idl